Bug 734372 - too many xkb-(null) in the list
Summary: too many xkb-(null) in the list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iok
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 736992
TreeView+ depends on / blocked
 
Reported: 2011-08-30 08:51 UTC by Akira TAGOH
Modified: 2011-09-09 17:02 UTC (History)
3 users (show)

Fixed In Version: iok-1.3.12-4.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 736992 (view as bug list)
Environment:
Last Closed: 2011-09-09 09:10:01 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2011-08-30 08:51:36 UTC
Description of problem:
too many xkb-(null) appears in the language list.

Version-Release number of selected component (if applicable):
iok-1.3.12-3.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1.run iok
2.click on the language list
3.
  
Actual results:
too many xkb-(null) appears.

Expected results:
should be unique.

Additional info:

Comment 1 Fedora Update System 2011-08-31 12:24:13 UTC
iok-1.3.12-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/iok-1.3.12-4.fc16

Comment 2 Fedora Update System 2011-08-31 21:45:13 UTC
Package iok-1.3.12-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing iok-1.3.12-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/iok-1.3.12-4.fc16
then log in and leave karma (feedback).

Comment 3 A S Alam 2011-09-09 09:10:01 UTC
it is fixed and working:
iok-1.3.12-4.fc16.x86_64

Comment 4 Fedora Update System 2011-09-09 17:02:28 UTC
iok-1.3.12-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.